Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

1. Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Breno Botelho
botelhasso

(usa Fedora)

Enviado em 30/01/2013 - 14:18h

Já tentei de n maneiras e não topa de jeito nenhum


  


2. Re: Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/01/2013 - 16:34h

Já tentou o easylife?

http://easylifeproject.org/


3. Re: Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 30/01/2013 - 16:53h

Se vc abrir um mp3 no Totem, ele mesmo oferece para vc a instalação do que estiver faltando.

Tem também o easylife, citado pelo colega acima, e o fedorautils, que vc pode encontrar abaixo:

http://satya164.github.com/fedorautils/

Qualquer um dos dois instala tudo que falta no seu Fedora para uso "normal" e diário.




4. Re: Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Breno Botelho
botelhasso

(usa Fedora)

Enviado em 30/01/2013 - 19:33h

valeu, consegui.

su -c "curl http://download.opensuse.org/repositories/home:/satya164:/fedorautils/Fedora_17/home:satya164:fedora... -o /etc/yum.repos.d/fedorautils.repo && yum install fedorautils"


5. Re: Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Breno Botelho
botelhasso

(usa Fedora)

Enviado em 30/01/2013 - 19:33h

valeu, consegui.

su -c "curl http://download.opensuse.org/repositories/home:/satya164:/fedorautils/Fedora_17/home:satya164:fedora... -o /etc/yum.repos.d/fedorautils.repo && yum install fedorautils"


6. Re: Não consigo instalar plugins para tocar MP3 no Fedora 17 [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/01/2013 - 20:04h

Que bom amigo. Agora marque o tópico como resolvido.


7. Codecs Mp3 no Fedora

Uéliton Alves dos Santos
AlvesUeliton

(usa Debian)

Enviado em 02/08/2016 - 18:06h

Codecs mp3 no Fedora:

dnf install gstreamer1-libav

dnf install gstreamer1-plugins-ugly
Caso não possua os pacotes nos repositórios padrões tente com o Fedy: http://folkswithhats.org/
bash -c 'su -c "curl http://folkswithhats.org/fedy-installer -o fedy-installer && chmod +x fedy-installer && ./fedy-installer"' 

Instale o HandBrake pelo Fedy e atualize:
dnf update -y 

E reinicie o sistema.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts